Subject: UPgrading my site, problem with plugins

Posted on: 03/02/11 10:35am
By: manowar

I wanna uninstall some plugins, but display this error :

Example if want delete chatterblock plugins(with other plugins display the same error).

An error has occurred:

(This text is only displayed to users in the group 'Root'Wink

2 - require_once(/home/huracan/plugins/chatterblock/functions.inc) [function.require-once]: failed to open stream: No existe el fichero o el directorio @ /home/huracan/public_html/admin/plugins.php line 439


How can it fix?

UPgrading fron 1.6.1 to last version.

Re: UPgrading my site, problem with plugins

Posted on: 03/02/11 10:43am
By: Dirk

Did you uninstall the plugins in Geeklog? You can't just delete the files ...

Here's how to get your site back online: http://wiki.geeklog.net/index.php/Disabling_a_plugin

bye, Dirk

Re: UPgrading my site, problem with plugins

Posted on: 03/02/11 01:21pm
By: manowar

Ok, thank Dirk.

Saludos desde Chile :chestslam:

Geeklog - Forum
https://www.geeklog.net/forum/viewtopic.php?showtopic=91967